<!DOCTYPE html>
<html lang="en">
  <head>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">



    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-body az-dashboard-eight">

    <div class="az-header az-header-primary">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azNavShow" class="az-header-menu-icon d-lg-none"><span></span></a>
        </div><!-- az-header-left -->
        <div class="az-header-center">
          <input type="search" class="form-control" placeholder="Search for anything...">
          <button class="btn"><i class="fas fa-search"></i></button>
        </div><!-- az-header-center -->
        <div class="az-header-right">
          <div class="az-header-message">
            <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
          </div><!-- az-header-message -->
          <div class="dropdown az-header-notification">
            <a href="" class="new"><i class="typcn typcn-bell"></i></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header mg-b-20 d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <h6 class="az-notification-title">Notifications</h6>
              <p class="az-notification-text">You have 2 unread notification</p>
              <div class="az-notification-list">
                <div class="media new">
                  <div class="az-img-user"><img src="/img/faces/face2.jpg" alt=""></div>
                  <div class="media-body">
                    <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                    <span>Mar 15 12:32pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media new">
                  <div class="az-img-user online"><img src="/img/faces/face3.jpg" alt=""></div>
                  <div class="media-body">
                    <p><strong>Joyce Chua</strong> just created a new blog post</p>
                    <span>Mar 13 04:16am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="/img/faces/face4.jpg" alt=""></div>
                  <div class="media-body">
                    <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                    <span>Mar 13 02:56am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
                  <div class="media-body">
                    <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                    <span>Mar 12 10:40pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
              </div><!-- az-notification-list -->
              <div class="dropdown-footer"><a href="">View All Notifications</a></div>
            </div><!-- dropdown-menu -->
          </div><!-- az-header-notification -->
          <div class="dropdown az-profile-menu">
            <a href="" class="az-img-user"><img src="/img/faces/face1.jpg" alt=""></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <div class="az-header-profile">
                <div class="az-img-user">
                  <img src="/img/faces/face1.jpg" alt="">
                </div><!-- az-img-user -->
                <h6>Aziana Pechon</h6>
                <span>Premium Member</span>
              </div><!-- az-header-profile -->

              <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
              <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-navbar az-navbar-two az-navbar-dashboard-eight">
      <div class="container">
        <div class="az-navbar-header">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
        </div><!-- az-navbar-header -->
        <div class="az-navbar-search">
          <input type="search" class="form-control" placeholder="Search for anything...">
          <button class="btn"><i class="fas fa-search "></i></button>
        </div><!-- az-navbar-search -->
        <ul class="nav">
          <li class="nav-label">Main Menu</li>
          <li class="nav-item active show">
            <a href="index.html" class="nav-link with-sub"><i class="typcn typcn-clipboard"></i>Dashboard</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="dashboard-one.html" class="nav-sub-link">Web Analytics</a></li>
              <li class="nav-sub-item"><a href="dashboard-two.html" class="nav-sub-link">Sales Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-three.html" class="nav-sub-link">Ad Campaign</a></li>
              <li class="nav-sub-item"><a href="dashboard-four.html" class="nav-sub-link">Event Management</a></li>
              <li class="nav-sub-item"><a href="dashboard-five.html" class="nav-sub-link">Helpdesk Management</a></li>
              <li class="nav-sub-item"><a href="dashboard-six.html" class="nav-sub-link">Finance Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-seven.html" class="nav-sub-link">Cryptocurrency</a></li>
              <li class="nav-sub-item active"><a href="dashboard-eight.html" class="nav-sub-link">Executive / SaaS</a></li>
              <li class="nav-sub-item"><a href="dashboard-nine.html" class="nav-sub-link">Campaign Monitoring</a></li>
              <li class="nav-sub-item"><a href="dashboard-ten.html" class="nav-sub-link">Product Management</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i>Apps</a>
            <ul class="nav-sub">
              <li class="nav-sub-item">
                <a href="app-mail.html" class="nav-sub-link">Mailbox</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-chat.html" class="nav-sub-link">Chat</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-calendar.html" class="nav-sub-link">Calendar</a>
              </li>
              <li class="nav-sub-item">
                <a href="app-contacts.html" class="nav-sub-link">Contacts</a>
              </li>
              <li class="nav-sub-item"><a href="app-kanban.html" class="nav-sub-link">Kanban</a></li>
              <li class="nav-sub-item"><a href="app-tickets.html" class="nav-sub-link">Tickets</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i>Pages</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="page-profile.html" class="nav-sub-link">Profile</a></li>
              <li class="nav-sub-item"><a href="page-invoice.html" class="nav-sub-link">Invoice</a></li>
              <li class="nav-sub-item"><a href="page-signin.html" class="nav-sub-link">Sign In</a></li>
              <li class="nav-sub-item"><a href="page-signup.html" class="nav-sub-link">Sign Up</a></li>
              <li class="nav-sub-item"><a href="page-404.html" class="nav-sub-link">Page 404</a></li>
              <li class="nav-sub-item"><a href="page-faq.html" class="nav-sub-link">Faq</a></li>
              <li class="nav-sub-item"><a href="page-news-grid.html" class="nav-sub-link">News Grid</a></li>
              <li class="nav-sub-item"><a href="page-product-catalogue.html" class="nav-sub-link">Product Catalogue</a></li>
              <li class="nav-sub-item"><a href="page-project-list.html" class="nav-sub-link">Project List</a></li>
              <li class="nav-sub-item"><a href="page-order.html" class="nav-sub-link">Orders</a></li>
              <li class="nav-sub-item"><a href="page-pricing.html" class="nav-sub-link">Pricing</a></li>
              <li class="nav-sub-item"><a href="page-app-settings.html" class="nav-sub-link">Settings</a></li>
              <li class="nav-sub-item"><a href="landing-sass.html" class="nav-sub-link">Landing Page</a></li>
            </ul>
          </li><!-- nav-item -->
          <li class="nav-item nav-item-mega">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i>Components</a>
            <div class="nav-sub nav-sub-mega">
              <div class="container">
                <div>
                  <ul class="nav">
                    <li><span>UI Elements</span></li>
                    <li class="nav-sub-item"><a href="elem-accordion.html" class="nav-sub-link active">Accordion</a></li>
                    <li class="nav-sub-item"><a href="elem-alerts.html" class="nav-sub-link">Alerts</a></li>
                    <li class="nav-sub-item"><a href="elem-avatar.html" class="nav-sub-link">Avatar</a></li>
                    <li class="nav-sub-item"><a href="elem-badge.html" class="nav-sub-link">Badge</a></li>
                    <li class="nav-sub-item"><a href="elem-breadcrumbs.html" class="nav-sub-link">Breadcrumbs</a></li>
                    <li class="nav-sub-item"><a href="elem-buttons.html" class="nav-sub-link">Buttons</a></li>
                    <li class="nav-sub-item"><a href="elem-cards.html" class="nav-sub-link">Cards</a></li>
                    <li class="nav-sub-item"><a href="elem-carousel.html" class="nav-sub-link">Carousel</a></li>
                  </ul>
                  <ul class="nav">
                    <li class="nav-sub-item"><a href="elem-collapse.html" class="nav-sub-link">Collapse</a></li>
                    <li class="nav-sub-item"><a href="elem-dropdown.html" class="nav-sub-link">Dropdown</a></li>
                    <li class="nav-sub-item"><a href="elem-icons.html" class="nav-sub-link">Icons</a></li>
                    <li class="nav-sub-item"><a href="elem-images.html" class="nav-sub-link">Images</a></li>
                    <li class="nav-sub-item"><a href="elem-list-group.html" class="nav-sub-link">List Group</a></li>
                    <li class="nav-sub-item"><a href="elem-media-object.html" class="nav-sub-link">Media Object</a></li>
                    <li class="nav-sub-item"><a href="elem-modals.html" class="nav-sub-link">Modals</a></li>
                    <li class="nav-sub-item"><a href="elem-navigation.html" class="nav-sub-link">Navigation</a></li>
                  </ul>
                  <ul class="nav">
                    <li class="nav-sub-item"><a href="elem-pagination.html" class="nav-sub-link">Pagination</a></li>
                    <li class="nav-sub-item"><a href="elem-popover.html" class="nav-sub-link">Popover</a></li>
                    <li class="nav-sub-item"><a href="elem-progress.html" class="nav-sub-link">Progress</a></li>
                    <li class="nav-sub-item"><a href="elem-spinners.html" class="nav-sub-link">Spinners</a></li>
                    <li class="nav-sub-item"><a href="elem-toast.html" class="nav-sub-link">Toast</a></li>
                    <li class="nav-sub-item"><a href="elem-tooltip.html" class="nav-sub-link">Tooltip</a></li>
                  </ul>
                </div>
                <div>
                  <ul class="nav">
                    <li><span>Forms</span></li>
                    <li class="nav-sub-item"><a href="form-elements.html" class="nav-sub-link">Form Elements</a></li>
                    <li class="nav-sub-item"><a href="form-layouts.html" class="nav-sub-link">Form Layouts</a></li>
                    <li class="nav-sub-item"><a href="form-validation.html" class="nav-sub-link">Form Validation</a></li>
                    <li class="nav-sub-item"><a href="form-wizards.html" class="nav-sub-link">Form Wizards</a></li>
                    <li class="nav-sub-item"><a href="form-editor.html" class="nav-sub-link">WYSIWYG Editor</a></li>
                  </ul>
                </div>
                <div>
                  <ul class="nav">
                    <li><span>Charts</span></li>
                    <li class="nav-sub-item"><a href="chart-morris.html" class="nav-sub-link">Morris Charts</a></li>
                    <li class="nav-sub-item"><a href="chart-flot.html" class="nav-sub-link">Flot Charts</a></li>
                    <li class="nav-sub-item"><a href="chart-chartjs.html" class="nav-sub-link">ChartJS</a></li>
                    <li class="nav-sub-item"><a href="chart-sparkline.html" class="nav-sub-link">Sparkline</a></li>
                    <li class="nav-sub-item"><a href="chart-peity.html" class="nav-sub-link">Peity</a></li>
                  </ul>
                </div>
                <div>
                  <ul class="nav">
                    <li><span>Maps</span></li>
                    <li class="nav-sub-item"><a href="map-google.html" class="nav-sub-link">Google Maps</a></li>
                    <li class="nav-sub-item"><a href="map-leaflet.html" class="nav-sub-link">Leaflet</a></li>
                    <li class="nav-sub-item"><a href="map-vector.html" class="nav-sub-link">Vector Maps</a></li>
                    <li><span>Tables</span></li>
                    <li class="nav-sub-item"><a href="table-basic.html" class="nav-sub-link">Basic Tables</a></li>
                    <li class="nav-sub-item"><a href="table-data.html" class="nav-sub-link">Data Tables</a></li>
                  </nav>
                </div>
              </div><!-- container -->
            </div><!-- nav-sub -->
          </li><!-- nav-item -->
          <li class="nav-item">
            <a href="" class="nav-link with-sub"><i class="typcn typcn-edit"></i>Utilities</a>
            <ul class="nav-sub">
              <li class="nav-sub-item"><a href="util-background.html" class="nav-sub-link">Background</a></li>
              <li class="nav-sub-item"><a href="util-border.html" class="nav-sub-link">Border</a></li>
              <li class="nav-sub-item"><a href="util-display.html" class="nav-sub-link">Display</a></li>
              <li class="nav-sub-item"><a href="util-flex.html" class="nav-sub-link">Flex</a></li>
              <li class="nav-sub-item"><a href="util-height.html" class="nav-sub-link">Height</a></li>
              <li class="nav-sub-item"><a href="util-margin.html" class="nav-sub-link">Margin</a></li>
              <li class="nav-sub-item"><a href="util-padding.html" class="nav-sub-link">Padding</a></li>
              <li class="nav-sub-item"><a href="util-position.html" class="nav-sub-link">Position</a></li>
              <li class="nav-sub-item"><a href="util-typography.html" class="nav-sub-link">Typography</a></li>
              <li class="nav-sub-item"><a href="util-width.html" class="nav-sub-link">Width</a></li>
              <li class="nav-sub-item"><a href="util-extras.html" class="nav-sub-link">Extras</a></li>
            </ul>
          </li><!-- nav-item -->
        </ul><!-- nav -->
      </div><!-- container-fluid -->
    </div><!-- az-navbar -->

    <div class="az-content az-content-dashboard-eight">
      <div class="container d-block">
        <h2 class="az-content-title tx-24 mg-b-5">Hi, welcome back!</h2>
        <p class="mg-b-20 mg-lg-b-25">Your executive or sass dashboard template.</p>

        <div class="row row-sm mg-b-20">
          <div class="col-lg-8">
            <div class="row row-xs row-sm--sm">
              <div class="col-sm-6 col-md-3">
                <div class="card card-dashboard-seventeen">
                  <div class="card-body">
                    <h6 class="card-title">Total Accounts</h6>
                    <div>
                      <h4>3,980</h4>
                      <span>Goal: 4,000</span>
                    </div>
                  </div>
                  <div class="chart-wrapper">
                    <div id="flotChart1" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div>
              </div><!-- col -->
              <div class="col-sm-6 col-md-3 mg-t-20 mg-sm-t-0">
                <div class="card card-dashboard-seventeen">
                  <div class="card-body">
                    <h6 class="card-title">Monthly Recurring Revenue (MRR)</h6>
                    <div>
                      <h4>368,035</h4>
                      <span>Goal: 300,000</span>
                    </div>
                  </div><!-- card-body -->
                  <div class="chart-wrapper">
                    <div id="flotChart2" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div><!-- card -->
              </div><!-- col -->
              <div class="col-sm-6 col-md-3 mg-t-20 mg-md-t-0">
                <div class="card card-dashboard-seventeen bg-primary-dark tx-white">
                  <div class="card-body">
                    <h6 class="card-title">Monthly MRR Retention</h6>
                    <div>
                      <h4 class="text-white">102.3%</h4>
                      <span class="op-7">Goal: 105.5%</span>
                    </div>
                  </div><!-- card-body -->
                  <div class="chart-wrapper">
                    <div id="flotChart3" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div><!-- card -->
              </div><!-- col -->
              <div class="col-sm-6 col-md-3 mg-t-20 mg-md-t-0">
                <div class="card card-dashboard-seventeen bg-primary tx-white">
                  <div class="card-body">
                    <h6 class="card-title">Average MRR per Account</h6>
                    <div>
                      <h4 class="text-white">$89</h4>
                      <span class="op-7">Goal: $80</span>
                    </div>
                  </div><!-- card-body -->
                  <div class="chart-wrapper">
                    <div id="flotChart4" class="flot-chart"></div>
                  </div><!-- chart-wrapper -->
                </div>
              </div><!-- col -->
              <div class="col-12 mg-t-20">
                <div class="card card-dashboard-nineteen">
                  <div class="card-header">
                    <h6 class="card-title">Account &amp; Monthly Recurring Revenue Growth</h6>
                    <div class="row">
                      <div class="col-6 col-md-5">
                        <h4><span>$</span>620,076</h4>
                        <label class="az-content-label">MRR Growth</label>
                        <p>Measure How Fast You’re Growing Monthly Recurring Revenue. <a href="">Learn More</a></p>
                      </div><!-- col -->
                      <div class="col-6 col-md-5">
                        <h4><span>$</span>1,200</h4>
                        <label class="az-content-label">Avg. MRR/Customer</label>
                        <p>The revenue generated per account on a monthly or yearly basis.  <a href="">Learn More</a></p>
                      </div><!-- col -->
                    </div><!-- row -->
                    <div class="chart-legend">
                      <div>Growth Actual</div>
                      <div>Actual</div>
                      <div>Plan</div>
                    </div>
                  </div><!-- card-header -->
                  <div class="card-body">
                    <div class="flot-chart-wrapper">
                      <div id="flotChart" class="flot-chart"></div>
                    </div><!-- flot-chart-wrapper -->
                  </div><!-- card-body -->
                </div><!-- card -->
              </div><!-- col -->
            </div><!-- row -->
          </div><!-- col -->
          <div class="col-lg-4 mg-t-20 mg-lg-t-0">
            <div class="card card-dashboard-eighteen">
              <h6 class="card-title mg-b-5">Finance Monitoring</h6>
              <p class="tx-gray-500 mg-b-0">July 01,2018 - September 30,2018</p>
              <div class="card-body row row-xs">
                <div class="col-6">
                  <h6 class="dot-primary"><span>$</span>387,098</h6>
                  <label>Accounts Receivable</label>
                </div><!-- col -->
                <div class="col-6">
                  <h6 class="dot-purple"><span>$</span>657,213</h6>
                  <label>Accounts Payable</label>
                </div><!-- col -->
                <div class="col-6 mg-t-30">
                  <h6 class="dot-teal"><span>$</span>332,891</h6>
                  <label>Monthly Burn</label>
                </div><!-- col -->
                <div class="col-6 mg-t-30">
                  <h6 class="dot-dark-blue"><span>$</span>78,005</h6>
                  <label>Net Monthly Burn</label>
                </div><!-- col -->
              </div><!-- card-body -->
              <h6 class="card-title mg-b-10">Monthly Trends</h6>
              <div class="chartjs-wrapper"><canvas id="chartBar5"></canvas></div>
            </div><!-- card -->
          </div><!-- col -->
          <div class="col-lg-6 mg-t-20">
            <div class="card card-dashboard-twenty ht-md-100p">
              <div class="card-body">
                <h6 class="az-content-label tx-13 mg-b-5">Account Retention <span>(This Year)</span></h6>
                <p class="mg-b-25">Number of customers who have active subscription with you.</p>

                <div class="chartjs-wrapper"><canvas id="chartBar6"></canvas></div>
              </div><!-- card-body -->
            </div><!-- card -->
          </div><!-- col -->
          <div class="col-lg-6 mg-t-20">
            <div class="row row-sm">
              <div class="col-sm-6">
                <div class="card card-dashboard-twenty">
                  <div class="card-body">
                    <label class="az-content-label tx-13 tx-primary">Expansions</label>
                    <p>Customers who have upgraded the level of your products or service.</p>
                    <div class="expansion-value">
                      <strong>$1,500</strong>
                      <strong>$1,120</strong>
                    </div>
                    <div class="progress">
                      <div class="progress-bar wd-70p" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <div class="expansion-label">
                      <span>This Month</span>
                      <span>Previous Month</span>
                    </div>
                  </div>
                </div><!-- card -->
              </div><!-- col -->
              <div class="col-sm-6 mg-t-20 mg-sm-t-0">
                <div class="card card-dashboard-twenty ht-md-100p">
                  <div class="card-body">
                    <label class="az-content-label tx-13 tx-danger">Cancellations</label>
                    <p>Customers who have ended their subscription with you.</p>
                    <div class="expansion-value">
                      <strong>$1,900</strong>
                      <strong>$1,680</strong>
                    </div>
                    <div class="progress">
                      <div class="progress-bar wd-50p bg-danger" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <div class="expansion-label">
                      <span>This Month</span>
                      <span>Previous Month</span>
                    </div>
                  </div>
                </div><!-- card -->
              </div><!-- col -->
              <div class="col mg-t-20">
                <div class="card card-dashboard-progress">
                  <div class="card-body">
                    <div class="d-sm-flex justify-content-between mg-b-20">
                      <label class="az-content-label tx-13 mg-b-10 mg-sm-b-0">MRR (September)</label>
                      <ul class="progress-legend">
                        <li>Expansion</li>
                        <li>New</li>
                      </ul>
                    </div>
                    <div class="media">
                      <label>None:</label>
                      <div class="media-body">
                        <div id="progressBar1" class="progress">
                          <div class="progress-bar bg-primary" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                          <div class="progress-bar bg-teal" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                        </div><!-- progress -->
                      </div><!-- media-body -->
                    </div><!-- media -->
                    <div class="media">
                      <label>Partner:</label>
                      <div class="media-body">
                        <div id="progressBar2" class="progress">
                          <div class="progress-bar bg-primary" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                          <div class="progress-bar bg-teal" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                        </div><!-- progress -->
                      </div><!-- media-body -->
                    </div><!-- media -->
                  </div><!-- card-body -->
                </div><!-- card -->
              </div><!-- col -->
            </div><!-- row -->
          </div><!-- col -->
        </div><!-- row -->
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer ht-40">
      <div class="container pd-t-0-f ht-100p">
        <span>&copy; 2018 Azia Responsive Bootstrap 4 Dashboard Template</span>
      </div><!-- container -->
    </div><!-- az-footer -->

    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.resize.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="/js/azia.js"></script>
    <script src="/js/chart.flot.sampledata.js"></script>
    <script>
      $(function(){
        'use strict'

        var plot = $.plot('#flotChart', [{
          data: flotSampleData10,
          color: '#80bdff',
          lines: {
            fillColor: { colors: [{ opacity: .6 }, { opacity: .4 }]}
          }
        },{
          data: flotSampleData4,
          color: '#007bff',
          lines: {
            fillColor: { colors: [{ opacity: .8 }, { opacity: .6 }]}
          }
        },{
          data: flotSampleData11,
          color: '#003d80',
          lines: {
            fillColor: { colors: [{ opacity: .9 }, { opacity: .7 }]}
          }
        }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 0,
              fill: true
            }
    			},
          grid: {
            borderWidth: 0,
            aboveData: true
          },
    			yaxis: {
            show: true,
    				min: 0,
    				max: 150,
            color: 'rgba(255,255,255,0.2)',
            ticks: [[0,''],[25,'$25,000'],[50,'$50,000'],[75,'$75,000'],[100,'$100,000']]
    			},
    			xaxis: {
            show: true,
            ticks: [[0,''],[8,'Jan'],[20,'Feb'],[32,'Mar'],[44,'Apr'],[56,'May'],[68,'Jun'],[80,'Jul'],[92,'Aug'],[104,'Sep'],[116,'Oct'],[128,'Nov'],[140,'Dec']],
            color: 'rgba(255,255,255,0.2)'
          }
        });

        $.plot('#flotChart1', [{
            data: flotSampleData6,
            color: '#70737c'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.1 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: false,
            min: 0,
            max: 120
          },
    			xaxis: { show: false }
    		});

        $.plot('#flotChart2', [{
            data: flotSampleData7,
            color: '#007bff'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: false,
            min: 0,
            max: 120
          },
    			xaxis: { show: false }
    		});

        $.plot('#flotChart3', [{
            data: flotSampleData8,
            color: '#fff'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: false,
            min: 0,
            max: 120
          },
    			xaxis: { show: false }
    		});

        $.plot('#flotChart4', [{
            data: flotSampleData9,
            color: '#fff'
          }], {
    			series: {
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.2 } ] }
            }
    			},
          grid: {
            borderWidth: 0,
            labelMargin: 0
          },
    			yaxis: {
            show: false,
            min: 0,
            max: 120
          },
    			xaxis: { show: false }
    		});

        var ctx5 = document.getElementById('chartBar5').getContext('2d');
        new Chart(ctx5, {
          type: 'horizontalBar',
          data: {
            labels: ['Jul', 'Aug', 'Sep'],
            datasets: [{
              data: [12, 39, 20],
              backgroundColor: '#007bff'
            }, {
              data: [22, 30, 25],
              backgroundColor: '#6f42c1'
            },{
              data: [40, 30, 35],
              backgroundColor: '#00cccc'
            },{
              data: [25, 40, 25],
              backgroundColor: '#004a99'
            }]
          },
          options: {
            maintainAspectRatio: false,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              yAxes: [{
                barPercentage: 0.75,
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                }
              }],
              xAxes: [{
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                  max: 80
                }
              }]
            }
          }
        });

        var ctx6 = document.getElementById('chartBar6').getContext('2d');
        new Chart(ctx6, {
          type: 'bar',
          data: {
            labels: ['Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec'],
            datasets: [{
              data: [150,110,90,115,125,160,160,140,100,110,120,120],
              backgroundColor: '#2b91fe'
            },{
              data: [180,140,120,135,155,170,180,150,140,150,130,130],
              backgroundColor: '#054790'
            }]
          },
          options: {
            maintainAspectRatio: false,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              xAxes: [{
                //stacked: true,
                display: false,
                barPercentage: 0.5,
                ticks: {
                  beginAtZero:true,
                  fontSize: 11
                }
              }],
              yAxes: [{
                ticks: {
                  fontSize: 10,
                  color: '#eee',
                  min: 80,
                  max: 200
                }
              }]
            }
          }
        });

        // Progress
        var prog1 = $('#progressBar1 .progress-bar:first-child');
        prog1.css('width','30%');
        prog1.attr('aria-valuenow','30');
        prog1.text('30%');

        var prog2 = $('#progressBar1 .progress-bar:last-child');
        prog2.css('width','53%');
        prog2.attr('aria-valuenow', '53');
        prog2.text('53%');

        // Progress
        var prog3 = $('#progressBar2 .progress-bar:first-child');
        prog3.css('width','35%');
        prog3.attr('aria-valuenow','35');
        prog3.text('35%');

        var prog4 = $('#progressBar2 .progress-bar:last-child');
        prog4.css('width','37%');
        prog4.attr('aria-valuenow', '37');
        prog4.text('37%');

      });
    </script>
  </body>
</html>
